Subject: notice of export of unrestricted encryption source code

From: Greg Roelofs <newt (at) pobox.com>
Date: Sun, 9 Apr 2000 15:11:27 -0700

The Info-ZIP group, an informal, Internet-based collection of software
developers with contact address Zip-Bugs (at) lists.wku.edu, hereby notifies
the US Bureau of Export Administration (BXA) of the posting of freely
available encryption source code on the Internet under License Exception
TSU, to commence later today at this location:

	ftp://ftp.info-zip.org/pub/infozip/src/zcrypt.zip

This notification is in accordance with section 740.13(e) of the amended
Export Administration Regulations, as published in the 14 January 2000
issue of the Federal Register.

-- 
Greg Roelofs            newt (at) pobox.com            http://pobox.com/~newt/
Newtware, PNG Group, Info-ZIP, Philips Research, ...

.